html{
    background-color:black;

}

#header{
    display: grid;
    width: 800px;
    grid-template-columns: 20px, 20px, 20px, 20px;
    align-items: center;
    justify-content: space-between;
    /* 
    margin-top: 30px;
    margin-bottom: 30px;
    justify-content: center;
    */
}

.container {
    display: flex;
    background-color: black;
}

.grid{
    width: 200px;
    height: 400px;
    display:flex;
    flex-wrap: wrap;
    background-color: darkblue;
}

.grid div{
    height: 20px;
    width: 20px;
}

h1{
    color: yellowgreen;
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    width: 60px;
    height: 30px; 

    
    /*margin-left: 10px;
    margin-top: 33px;*/
}

button{
    height: 35px;
    weight: 20px;
    color: green;
    font-size: 20px;
    background: yellow;
    font-family: 'Courier New', Courier, monospace;
}

.mini-grid div {
    height: 20px;
    width: 20px;
}


.gameShape{
    background-color:yellow;
} 

.mini-grid {
    margin-left: 50px;
    width: 80px;
    height: 80px;
    display: flex;
    flex-wrap: wrap;
}


